@charset "utf-8";

/* Font Tag */
@font-face { 
 font-family: 'Coprgtl';
 src: url('../font/COPRGTL.eot'); /* IE9 Compat Modes */
 src: url('../font/COPRGTL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 url('../font/COPRGTL.woff') format('woff'), /* Modern Browsers */
 url('../font/COPRGTL.ttf')  format('truetype'); /* Safari, Android, iOS */
 }
/* Public Tag */
body{text-align:left;padding:0px 0px 0px 0px;margin:0px; font:12px/1.5 Arial,\5FAE\8F6F\96C5\9ED1; color:#17201f; background: #c5d9d8;}
img{border:0px;}
div,ul,ol,li,dl,dd,form,p,h1,h2,h3{padding:0;margin:0px;border:0px;}
ul{list-style:none;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline; color:#cf2526;}
.box{width:1000px; background:#fff;  position:relative; margin: 0 auto;}

/* clearfix */
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}

/* 公共顶部 */
.topazlogo{height: 130px; overflow: hidden;}
.ewm{position: absolute; top:20px; right: 20px; text-align: center;}
.ewm p{line-height: 30px;color: #525f5e;}
.ewmimg{border: 1px solid #b7ccb8; padding: 3px; width: 68px; height: 69px;overflow: hidden;}
.ewmimgbig{position: absolute; top:105px; right:0px; width: 200px; height: 200px; z-index: 99; display: none; border: 1px solid #b7ccb8;}
.navbar{height: 50px; background: url(../images/navbg.jpg) no-repeat; overflow: hidden;}
.menu{ width: 660px; color: #fff; line-height: 38px; font-size: 14px;}
.menu a{ color: #fff; width: 96px; display: block; float: left; text-align: center; height: 38px; border-radius: 10px; margin: 6px 0px 60px 10px; }
.menu a.current, .menu a:hover{ background: #35c083; text-decoration: none; }

/* search */
.search{width:300px; height: 30px;float: right; display:inline; margin-top: 10px; background: #fff; border-radius: 5px; margin-right: 15px;}
.search form{width: 300px;}
.search input{ height: 19px; width:250px; margin-left: 5px; line-height: 19px; border: 0px; float: left; display: inline; margin-top: 5px; color: #b2b2b2;}
.search form a{float: left; display: inline; margin-left: 10px; margin-top: 4px;}

/* index */
.imgeyes{ width: 1000px; height: 380px; position: relative; overflow: hidden;}
.imgs{}
.imgnum{ position: absolute; width:105px; left:450px; bottom:10px; overflow: hidden;}
.imgnum a{background:url(../images/dian.png) no-repeat 0px 0px; height:18px; width:18px; line-height:100px; overflow:hidden; float:left; display:inline;}
.imgnum a.on{background-position: 0 -20px;}

.indexlist{ height: 243px; padding:40px 0 40px 0; }

/* news */
.news{ width: 320px; float: left; display: inline; position: relative; margin-left: 10px; }
.news a.newstitle{float: left; display: inline;}
.news ul{padding-bottom:30px; width: 318px; border: 1px solid #cae0de; border-radius: 0 0 10px 10px; }
.news ul li{ border-bottom: 1px dashed #a7a8a8; float: left;margin-left: 10px; height: 40px; width: 278px;line-height: 40px; background: url(../images/newsicon.jpg) no-repeat left center; padding-left:20px; margin-right: 10px;}
.news ul li span{float: right; color: #a7a8a8;}

/* products */
.products{ float: left; display: inline; width: 320px; margin-left: 10px; position: relative; overflow: hidden;}
.products a.protitle{float: left; display: inline;}
.probox{border: 1px solid #cae0de; border-radius: 0 0 10px 10px; width: 318px; }
.prolist{height: 194px; overflow: hidden; width: 318px;}
.prolist ul li{ float: left; border: 1px solid #cae0de; border-radius:5px; width: 140px; height: 75px; overflow: hidden;  text-align: center; margin: 10px 0 5px 11px;}


.content{float:left; margin-left: 10px;}

.footer{width: 1000px; background: url(../images/footer.jpg) no-repeat; height: 140px; overflow: hidden; position: relative;}
.footermenu{position: absolute; top:40px; right:135px; width: 375px;color: #525f5e;}
.footermenu a{margin: 6px; color: #525f5e;}
.foottext{position: absolute; top:65px; right: 135px; width: 425px; color: #525f5e;}

.qqkf{position: absolute; top:20px; left: 20px; text-align: center;}
.qqkf p{margin: 9px auto;color: #525f5e;}

/* aboutpage */
.mainBox{ width: 1000px; background: #fff; }
.leftMenu{ float: left; min-height: 400px; margin-bottom: 30px; display: inline; width: 308px; border: 1px solid #cae0de; background: #cbe3cd; border-radius: 0 0 10px 10px; margin-left: 10px; margin-top: 5px;}
.menuList{ margin-bottom: 40px; margin-top: 10px; }
.menuList ul{}
.menuList ul li { font-size: 18px;line-height: 46px; background: url(../images/menuicon.png) no-repeat 20px center; padding-left: 45px; }
.menuList ul li:hover{ background: url(../images/menuicon.png) no-repeat 20px center #e4ffe6;}
.menuList ul li a{ color: #333; }
.menuList ul li a:hover{text-decoration: none; color: #000;}

/* centerBox */
.centerBox{ width: 610px; float: left; display: inline; margin-left: 40px; margin-top: 20px; margin-bottom: 40px; }
.mapline{ border-bottom: 1px solid #cbe3cd; height: 30px; }
.mapline span{float: right; display: inline; color: #8e8e8e;} 
.mapline span a{color: #8e8e8e;}
.mapline img{float: left ; display: inline;}

/* aboutText */
.aboutText{margin: 30px auto; padding: 0 20px; text-align: center;}
.aboutText img{ margin: 5px; }
.aboutText p{margin: 20px 0; text-align: left; font-size: 14px; line-height: 30px;}

/* newsText */
.newsText{margin: 30px auto;}
.newsT{border-bottom: 1px dashed #a7a8a8; text-align: center;}
.newsT h1{ font-size: 22px; font-weight: normal; line-height: 40px;}
.newsT p span{ color: #a2a2a2; }
.newsB{ padding: 20px; line-height: 30px;  text-align: center;}
.newsB p{margin: 5px 0; text-align: left;}
.newsB img{ margin:5px 0; }

/* newsL */
.newsL{ margin: 10px auto; }
.newsL ul li{ border-bottom: 1px dashed #a7a8a8; background: url(../images/newslisticon.jpg) no-repeat left center; line-height: 40px; height: 40px; padding-left: 20px; }
.newsL ul li a{float: left; display: inline; color: #313131;}
.newsL ul li a:hover{ text-decoration: none;  color: #9e0000;}
.newsL ul li span{float: right; display: inline; color: #9a9a9a;}

/* fy */
.fy{ text-align: center; margin: 40px auto; }
.fy a{margin:5px;  padding: 3px 6px; border-radius: 3px;}
.fy a:hover,.fy a.current{background: #cbe3cd; text-decoration: none;}

/* proList */
.proList{margin-bottom: 40px; margin-top: 10px;}
.proList a:hover{text-decoration: none;}
.fristL a{font-size: 18px; line-height: 46px; background: url(../images/menuicon.png) no-repeat 20px center; padding-left: 45px;}
.secondL a{ font-size: 16px; display: block; line-height: 42px; background: url(../images/menuicon2.png) no-repeat 40px center #fff; padding-left: 65px; border-bottom: 1px dashed #a7a8a8;}

/* proLogo */
.proLogo{ margin:30px auto; }
.proLogo ul{}
.proLogo ul li{float: left; display: inline; text-align: center; margin: 10px 0 25px 11px; width: 185px;}
.proLogo ul li a img{  border: 1px solid #cae0de; border-radius:5px; width: 185px; height: 105px; overflow: hidden;  text-align: center; }
.proLogo ul li a span{display: block;  }

/* logoText */
.logoText{margin:30px auto; }
.logoImg{  text-align: center;}
.logoImg img{ margin:0 auto; border: 1px solid #cae0de; border-radius:5px; width: 185px; height: 105px;}
.logoB{ width: 580px; background: #e5f1e6; padding: 10px 15px; margin-top: 20px; }
.logoB p{ line-height: 36px; font-size: 16px; }
.logoT{background: #fff; padding: 10px 15px;}
.logoT p{ font-size: 12px; line-height: 24px; margin-top: 5px; }

/* proBox */
.proBox{ margin:0 15px; }
.proP{width: 595px; overflow: hidden;}
.proT{background: url(../images/probg.jpg) no-repeat left center; color: #fff; line-height: 36px; height: 36px;  display: inline; padding:12px 25px ;}
.proP ul{ margin:10px auto;}
.proP ul li{float: left; display: inline; background: #e5f1e6; padding: 5px 15px; margin:5px 10px 10px 0;}
.proP ul li.num2{background: #cbe3cd;}
.proP ul li a:hover{ text-decoration: none; }
.proP ul p{float:left; width:800px; height:30px;}
.proP ul p a{margin:0 10px;}

/* download */
.download{width: 580px; margin: 20px 15px; height: 30px; line-height: 30px; background: #e5f1e6; text-align: center;}
.download a:hover{ text-decoration: none; }

/* proBody */
.proBody{ margin: 30px auto; }
.proBodyT{ text-align: center;  border-bottom: 1px dashed #cae0de; font-size: 22px; line-height: 40px;}
.proBodyM{ text-align: center; width: 580px; margin: 20px 15px;}
.proBodyM p{text-align: left; font-size: 14px;}
.proBodyM img{ margin: 10px 0; }

/* searchText */
.searchText{background: #e5f1e6; margin-top: 30px; padding: 20px;}
.searchText span{ color: #016f36; font-weight: bold;}

/* contactText */
.contactText{margin: 10px 15px;}
.contactText h1{ text-align: center; background: #e5f1e6; font-size: 18px; line-height: 40px; font-weight: normal; }
.mapbaidu{ margin: 20px 15px;}
.contactT{line-height: 36px; margin: 10px 20px; font-size: 14px;}

/* joinText */
.joinText{ padding: 10px 15px; }
.joinP{margin-top: 20px;}
.joinP h3{background:url(../images/joinlist.gif) repeat-x left bottom; height:35px; line-height:20px; font-size:18px; color:#4c5958; font-weight:normal;}
.joinP h3 span{font-style:italic; margin-left:5px; font-size:14px;}
.joinP p{width:450px; color:#4c5958; margin-top:10px; line-height:24px;}

/* 留言板 */
.messageBox{padding:20px 0 40px 0; }
.messageBox label{ display:block; margin-top:10px; text-align:center;}
.messageBox span{ float:left; display:inline; font-size:12px; color:#4c5958; width:70px; text-align:right;line-height:32px;}
.messageBox span.second{margin-left:9px;}
.messageBox textarea{border:1px solid #10a565; width:475px; height:140px; }
.messageBox input{border:1px solid #10a565; width:475px;  height:32px; line-height:32px;}
.messageBox input.short{ width:206px; float:left; display:inline; margin-left: 15px;}
.messageBox input.submit{ width:216px; height:43px; margin:20px auto 20px auto; color: #fff; background:#10a565; border:0px;}
.messageBox p{ color:#aaaaaa;}
